html,
body {
  height: 100%;
  width: 100%;
  background: rgb(238, 90, 36);
  background: linear-gradient(
    270deg,
    rgba(238, 90, 36, 1) 0%,
    rgba(244, 144, 30, 1) 100%
  );
}

.icon-precio {
  width: 90px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 15px;
}

.content {
  margin-top: 80px;
  position: absolute;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  min-height: calc(100% - 80px);
  background-size: 400px;
}

.precios-container {
  display: flex;
  width: 100%;
  max-width: 1300px;
  justify-content: space-evenly;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
}

.card {
  opacity: 0.9;
  color: black;
  display: flex;
  flex-direction: column;
  width: 31%;
  min-height: 580px;
  font-size: 1.1rem;
  align-items: center;
  background-color: white;
  border-radius: 20px;
  -webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.5);
}

.card-title {
  text-transform: uppercase;
  font-size: 1.5rem;
  width: 100%;
  text-align: center;
  font-family: Gotham-Medium, sans-serif;
}

.card-title h3 {
  font-size: 2.3rem;
}

.card-body {
  width: 100%;
}

.card-body ul {
  margin: 10px 35px;
  list-style: none;
}

.card-body ul li {
  margin: 10px 0;
}

.card-footer {
  margin-top: auto;
  text-align: center;
  margin-bottom: 25px;
}

.precio {
  font-family: Gotham-Medium, sans-serif;
}

.iva {
  text-align: center;
  margin-top: 30px;
  margin-left: 10px;
  margin-right: 10px;
  color: white;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9);
  margin-bottom: 30px;
  font-size: 1rem;
}

@media only screen and (max-width: 1000px) {
  .precios-container {
    flex-wrap: wrap;
  }
  .card {
    width: 46%;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 720px) {
  .card {
    width: 90%;
    margin-bottom: 20px;
  }
}
